<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Dd_register_success.aspx.cs"
    Inherits="HteamDd.Web.Web.Dd_register_success" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>进入邮箱，激活账号</title>
    <link href="/css/Dd_Success_avtiveuser.css" rel="stylesheet" type="text/css" />
    <link href="/css/Dd_Success_floatingPanel.css" rel="stylesheet" type="text/css" />
    <script src="/jscript/jquery-1.4.2.js" type="text/javascript"></script>
    <script src="/jscript/jquery-1.4.2.min.js" type="text/javascript"></script>
    <script type="text/javascript">
        var jq = jQuery.noConflict();
        jq(document).ready(function () {
            jq("#J_toEmail").click(function () {
                var email = '<%=email %>';
                var email_mark = email.split('@')[1];
                var email_type = email_mark.split('.')[0].toLowerCase();
                if (email_type == "qq") {
                    jq("#J_toEmail").attr("href", "https://mail.qq.com/cgi-bin/loginpage");
                }
                else if (email_type == "163") {
                    jq("#J_toEmail").attr("href", "http://mail.163.com/");
                }
                else if (email_type == "126") {
                    jq("#J_toEmail").attr("href", "http://mail.126.com/");
                }
                else if (email_type == "yeah") {
                    jq("#J_toEmail").attr("href", "http://www.yeah.net/");
                }
                else if (email_type == "sina") {
                    jq("#J_toEmail").attr("href", "http://mail.sina.com.cn/");
                }
                else if (email_type == "hotmail" || email_type == "live" || email_type == "msn") {
                    jq("#J_toEmail").attr("href", "https://login.live.com/login.srf");
                }
                else if (email_type == "gmail") {
                    jq("#J_toEmail").attr("href", "https://accounts.google.com");
                }
                else {
                    jq("#J_toEmail").attr("href", "http://mail.163.com/");
                }
            });
            jq("#anchor_resend").click(function () {
                window.location.href = "/Web/Dd_Eamil_active/Dd_Email_send.aspx";
            });
        });
    </script>
</head>
<body>
    <div class="wrapper">
        <div class="activation-wrapper">
            <div class="header">
                <a class="quit" href="/Dd_login.aspx">退出</a>
                <img src="/images/logo-0928-invit.$3967.png"/>
            </div>
            <div class="activation-content">
                <div id="J_header">
                    <h2>
                        注册成功！请立即激活帐号：</h2>
                    <p>
                        海客网向你的邮箱&nbsp; <strong><%=email%></strong> &nbsp;发送了一封确认邮件
                        <br>
                        点击邮件里的确认链接即可激活帐号。
                        <%--，若邮箱拼写错误，请&nbsp; <a id="J_changeMail" href="#">修改邮箱&gt;&gt;</a>--%>
                    </p>
                    <div id="J_activate" class="activate">
                        <a id="J_toEmail" class="activate-submit" target="_blank">
                        </a>
                    </div>
                </div>
                
                    <div class="activate-byself">
                        请在一周之内激活账号，否则账号自动注销。
                        <%--你也可用你的注册邮箱向jihuo@diandian.com发送任意内容的邮件，2分钟后即可自动激活。--%>
                    </div>
                    <div class="activate-tip">
                        <h3>
                            没有收到确认邮件？你可以：</h3>
                        <ul>
                            <li>到邮箱中的垃圾邮件、广告邮件目录中找找</li>
                            <li>如果确认没有收到，可以 <a id="anchor_resend" href="Dd_register_success.aspx">点此重发确认邮件</a> </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
</body>
</html>
